package com.example.administrator.zhapp.entity;

import java.util.List;

/**
 * Created by Administrator on 2016/8/icon6.
 */
public class PdjhInfo {


    /**
     * Rows : [{"pdid":"1a867997255f40a8afb0a845985c3469","pch":"wq21ssd2","pdkssj":"2016/10/11 0:00:00","pdjssj":"2016/10/19 0:00:00"},{"pdid":"0d4900b09d8b4193899c83581f06cbd5","pch":"wq21ssd","pdkssj":"2016/10/4 0:00:00","pdjssj":"2016/10/12 0:00:00"},{"pdid":"14e9be0eaf9c48fdbef88646a58e3875","pch":"123456","pdkssj":"2016/9/2 0:00:00","pdjssj":"2016/9/17 0:00:00"},{"pdid":"a5d341ec639a44c9ad9a5cf64a329785","pch":"45556","pdkssj":"2016/9/2 0:00:00","pdjssj":"2016/9/17 0:00:00"},{"pdid":"c6c3f8235ba8402f9ba3ddc03f1fa771","pch":"1233","pdkssj":"2016/9/2 0:00:00","pdjssj":"2016/9/24 0:00:00"}]
     * Total : 5
     */

    private int Total;
    /**
     * pdid : 1a867997255f40a8afb0a845985c3469
     * pch : wq21ssd2
     * pdkssj : 2016/10/11 0:00:00
     * pdjssj : 2016/10/19 0:00:00
     */

    private List<Pdjh> Rows;

    public int getTotal() {
        return Total;
    }

    public void setTotal(int Total) {
        this.Total = Total;
    }

    public List<Pdjh> getRows() {
        return Rows;
    }

    public void setRows(List<Pdjh> Rows) {
        this.Rows = Rows;
    }

    public static class Pdjh {
        private String pdid;
        private String pch;
        private String pdkssj;
        private String pdjssj;

        public String getPdid() {
            return pdid;
        }

        public void setPdid(String pdid) {
            this.pdid = pdid;
        }

        public String getPch() {
            return pch;
        }

        public void setPch(String pch) {
            this.pch = pch;
        }

        public String getPdkssj() {
            return pdkssj;
        }

        public void setPdkssj(String pdkssj) {
            this.pdkssj = pdkssj;
        }

        public String getPdjssj() {
            return pdjssj;
        }

        public void setPdjssj(String pdjssj) {
            this.pdjssj = pdjssj;
        }
    }
}
